{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/win-x64": {
      "Player/1.0.0": {
        "dependencies": {
          "CommandLineParser": "2.9.1",
          "Core": "4.2.0.5",
          "IoServices": "1.0.0",
          "ManagedBass.Mix": "4.0.2",
          "MsForms": "1.0.0",
          "SharpDX.Desktop": "4.2.0",
          "SilkWindows": "1.0.0",
          "System.Runtime.Serialization.Formatters": "10.0.5",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x64": "10.0.5",
          "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x64": "10.0.5"
        },
        "runtime": {
          "Player.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/10.0.5": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.526.15411"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Collections.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Console.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.IO.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Linq.AsyncEnumerable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Memory.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Net.ServerSentEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Threading.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Threading.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "10.0.526.15411"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.amd64.dll": {
            "fileVersion": "14.40.33810.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "10.0.526.15411"
          },
          "clretwrc.dll": {
            "fileVersion": "10.0.526.15411"
          },
          "clrgc.dll": {
            "fileVersion": "10.0.526.15411"
          },
          "clrgcexp.dll": {
            "fileVersion": "10.0.526.15411"
          },
          "clrjit.dll": {
            "fileVersion": "10.0.526.15411"
          },
          "coreclr.dll": {
            "fileVersion": "10.0.526.15411"
          },
          "createdump.exe": {
            "fileVersion": "10.0.526.15411"
          },
          "hostfxr.dll": {
            "fileVersion": "10.0.526.15411"
          },
          "hostpolicy.dll": {
            "fileVersion": "10.0.526.15411"
          },
          "mscordaccore.dll": {
            "fileVersion": "10.0.526.15411"
          },
          "mscordaccore_amd64_amd64_10.0.526.15411.dll": {
            "fileVersion": "10.0.526.15411"
          },
          "mscordbi.dll": {
            "fileVersion": "10.0.526.15411"
          },
          "mscorrc.dll": {
            "fileVersion": "10.0.526.15411"
          },
          "msquic.dll": {
            "fileVersion": "2.4.16.0"
          }
        }
      },
      "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x64/10.0.5": {
        "runtime": {
          "Accessibility.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "Microsoft.VisualBasic.Forms.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.1.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "Microsoft.Win32.Registry.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.CodeDom.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Design.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Diagnostics.EventLog.Messages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.DirectoryServices.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Drawing.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Drawing.Design.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Formats.Nrbf.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.IO.Packaging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Private.Windows.Core.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Private.Windows.GdiPlus.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Resources.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Security.Permissions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Windows.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Windows.Forms.Design.Editors.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Windows.Forms.Design.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Windows.Forms.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          },
          "System.Windows.Forms.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          }
        }
      },
      "CommandLineParser/2.9.1": {
        "runtime": {
          "lib/netstandard2.0/CommandLine.dll": {
            "assemblyVersion": "2.9.1.0",
            "fileVersion": "2.9.1.0"
          }
        }
      },
      "Delaunator/1.0.11": {
        "runtime": {
          "lib/netstandard2.0/DelaunatorSharp.dll": {
            "assemblyVersion": "1.0.11.0",
            "fileVersion": "1.0.11.0"
          }
        }
      },
      "ImGui.NET/1.91.6.1": {
        "runtime": {
          "lib/net8.0/ImGui.NET.dll": {
            "assemblyVersion": "1.91.6.1",
            "fileVersion": "1.91.6.1"
          }
        },
        "native": {
          "runtimes/win-x64/native/cimgui.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "JeremyAnsel.Media.Dds/2.0.7": {
        "runtime": {
          "lib/net8.0/JeremyAnsel.Media.Dds.dll": {
            "assemblyVersion": "2.0.7.0",
            "fileVersion": "2.0.7.0"
          }
        }
      },
      "ManagedBass/4.0.2": {
        "runtime": {
          "lib/net8.0/ManagedBass.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.0.2.0"
          }
        }
      },
      "ManagedBass.Flac/4.0.2": {
        "dependencies": {
          "ManagedBass": "4.0.2"
        },
        "runtime": {
          "lib/net8.0/ManagedBass.Flac.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.0.2.0"
          }
        }
      },
      "ManagedBass.Mix/4.0.2": {
        "dependencies": {
          "ManagedBass": "4.0.2"
        },
        "runtime": {
          "lib/net8.0/ManagedBass.Mix.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.0.2.0"
          }
        }
      },
      "ManagedBass.Wasapi/4.0.2": {
        "dependencies": {
          "ManagedBass": "4.0.2"
        },
        "runtime": {
          "lib/net8.0/ManagedBass.Wasapi.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.0.2.0"
          }
        }
      },
      "Microsoft.CodeAnalysis.Common/4.7.0-1.final": {
        "runtime": {
          "lib/net8.0/Microsoft.CodeAnalysis.dll": {
            "assemblyVersion": "4.7.0.0",
            "fileVersion": "4.700.23.22611"
          }
        }
      },
      "Microsoft.DotNet.PlatformAbstractions/3.1.6": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.DotNet.PlatformAbstractions.dll": {
            "assemblyVersion": "3.1.6.0",
            "fileVersion": "3.100.620.31604"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/10.0.5": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "10.0.0.5",
            "fileVersion": "10.0.526.15411"
          }
        }
      },
      "Microsoft.Extensions.ObjectPool/10.0.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.ObjectPool.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "NAudio.Core/2.3.0": {
        "runtime": {
          "lib/netstandard2.0/NAudio.Core.dll": {
            "assemblyVersion": "2.3.0.0",
            "fileVersion": "2.3.0.0"
          }
        }
      },
      "NAudio.Midi/2.3.0": {
        "dependencies": {
          "NAudio.Core": "2.3.0"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Midi.dll": {
            "assemblyVersion": "2.3.0.0",
            "fileVersion": "2.3.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "NuGet.Common/6.13.2": {
        "dependencies": {
          "NuGet.Frameworks": "6.13.2"
        },
        "runtime": {
          "lib/netstandard2.0/NuGet.Common.dll": {
            "assemblyVersion": "6.13.2.1",
            "fileVersion": "6.13.2.1"
          }
        }
      },
      "NuGet.Configuration/6.13.2": {
        "dependencies": {
          "NuGet.Common": "6.13.2"
        },
        "runtime": {
          "lib/netstandard2.0/NuGet.Configuration.dll": {
            "assemblyVersion": "6.13.2.1",
            "fileVersion": "6.13.2.1"
          }
        }
      },
      "NuGet.Frameworks/6.13.2": {
        "runtime": {
          "lib/netstandard2.0/NuGet.Frameworks.dll": {
            "assemblyVersion": "6.13.2.1",
            "fileVersion": "6.13.2.1"
          }
        }
      },
      "OpenCvSharp4/4.11.0.20250507": {
        "runtime": {
          "lib/net6.0/OpenCvSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "OpenCvSharp4.Extensions/4.11.0.20250507": {
        "dependencies": {
          "OpenCvSharp4": "4.11.0.20250507"
        },
        "runtime": {
          "lib/net6.0/OpenCvSharp.Extensions.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "OpenCvSharp4.runtime.win/4.11.0.20250507": {
        "native": {
          "runtimes/win-x64/native/OpenCvSharpExtern.dll": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/opencv_videoio_ffmpeg4110_64.dll": {
            "fileVersion": "2024.12.0.0"
          }
        }
      },
      "OpenCvSharp4.Windows/4.11.0.20250507": {
        "dependencies": {
          "OpenCvSharp4": "4.11.0.20250507",
          "OpenCvSharp4.runtime.win": "4.11.0.20250507"
        }
      },
      "Rug.Osc/1.2.5": {
        "runtime": {
          "lib/Rug.Osc.dll": {
            "assemblyVersion": "1.2.5.17694",
            "fileVersion": "1.2.5.0"
          }
        }
      },
      "SharpDX/4.2.0": {
        "runtime": {
          "lib/netstandard1.1/SharpDX.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpDX.D3DCompiler/4.2.0": {
        "dependencies": {
          "SharpDX": "4.2.0"
        },
        "runtime": {
          "lib/netstandard1.1/SharpDX.D3DCompiler.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpDX.Desktop/4.2.0": {
        "dependencies": {
          "SharpDX": "4.2.0"
        },
        "runtime": {
          "lib/net45/SharpDX.Desktop.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpDX.Direct2D1/4.2.0": {
        "dependencies": {
          "SharpDX": "4.2.0",
          "SharpDX.DXGI": "4.2.0"
        },
        "runtime": {
          "lib/netstandard1.1/SharpDX.Direct2D1.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpDX.Direct3D11/4.2.0": {
        "dependencies": {
          "SharpDX": "4.2.0",
          "SharpDX.DXGI": "4.2.0"
        },
        "runtime": {
          "lib/netstandard1.1/SharpDX.Direct3D11.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpDX.DXGI/4.2.0": {
        "dependencies": {
          "SharpDX": "4.2.0"
        },
        "runtime": {
          "lib/netstandard1.1/SharpDX.DXGI.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpDX.Mathematics/4.2.0": {
        "dependencies": {
          "SharpDX": "4.2.0"
        },
        "runtime": {
          "lib/netstandard1.1/SharpDX.Mathematics.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpDX.XInput/4.2.0": {
        "dependencies": {
          "SharpDX": "4.2.0"
        },
        "runtime": {
          "lib/netstandard1.1/SharpDX.XInput.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpGLTF.Core/1.0.6": {
        "runtime": {
          "lib/net10.0/SharpGLTF.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Silk.NET.Core/2.23.0": {
        "dependencies": {
          "Microsoft.DotNet.PlatformAbstractions": "3.1.6",
          "Microsoft.Extensions.DependencyModel": "10.0.5"
        },
        "runtime": {
          "lib/net6.0/Silk.NET.Core.dll": {
            "assemblyVersion": "2.23.0.0",
            "fileVersion": "2.23.0.0"
          }
        }
      },
      "Silk.NET.GLFW/2.23.0": {
        "dependencies": {
          "Silk.NET.Core": "2.23.0",
          "Ultz.Native.GLFW": "3.4.0"
        },
        "runtime": {
          "lib/net5.0/Silk.NET.GLFW.dll": {
            "assemblyVersion": "2.23.0.0",
            "fileVersion": "2.23.0.0"
          }
        }
      },
      "Silk.NET.Input.Common/2.23.0": {
        "dependencies": {
          "Silk.NET.Windowing.Common": "2.23.0"
        },
        "runtime": {
          "lib/net5.0/Silk.NET.Input.Common.dll": {
            "assemblyVersion": "2.23.0.0",
            "fileVersion": "2.23.0.0"
          }
        }
      },
      "Silk.NET.Input.Extensions/2.23.0": {
        "dependencies": {
          "Silk.NET.Input.Common": "2.23.0"
        },
        "runtime": {
          "lib/net5.0/Silk.NET.Input.Extensions.dll": {
            "assemblyVersion": "2.23.0.0",
            "fileVersion": "2.23.0.0"
          }
        }
      },
      "Silk.NET.Input.Glfw/2.23.0": {
        "dependencies": {
          "Silk.NET.Input.Common": "2.23.0",
          "Silk.NET.Windowing.Glfw": "2.23.0"
        },
        "runtime": {
          "lib/net5.0/Silk.NET.Input.Glfw.dll": {
            "assemblyVersion": "2.23.0.0",
            "fileVersion": "2.23.0.0"
          }
        }
      },
      "Silk.NET.Maths/2.23.0": {
        "runtime": {
          "lib/net5.0/Silk.NET.Maths.dll": {
            "assemblyVersion": "2.23.0.0",
            "fileVersion": "2.23.0.0"
          }
        }
      },
      "Silk.NET.OpenGL/2.23.0": {
        "dependencies": {
          "Silk.NET.Core": "2.23.0",
          "Silk.NET.Maths": "2.23.0"
        },
        "runtime": {
          "lib/net5.0/Silk.NET.OpenGL.dll": {
            "assemblyVersion": "2.23.0.0",
            "fileVersion": "2.23.0.0"
          }
        }
      },
      "Silk.NET.OpenGL.Extensions.ImGui/2.23.0": {
        "dependencies": {
          "ImGui.NET": "1.91.6.1",
          "Silk.NET.Input.Common": "2.23.0",
          "Silk.NET.Input.Extensions": "2.23.0",
          "Silk.NET.OpenGL": "2.23.0",
          "Silk.NET.Windowing.Common": "2.23.0"
        },
        "runtime": {
          "lib/net5.0/Silk.NET.OpenGL.Extensions.ImGui.dll": {
            "assemblyVersion": "2.23.0.0",
            "fileVersion": "2.23.0.0"
          }
        }
      },
      "Silk.NET.Windowing.Common/2.23.0": {
        "dependencies": {
          "Silk.NET.Core": "2.23.0",
          "Silk.NET.Maths": "2.23.0"
        },
        "runtime": {
          "lib/netstandard2.1/Silk.NET.Windowing.Common.dll": {
            "assemblyVersion": "2.23.0.0",
            "fileVersion": "2.23.0.0"
          }
        }
      },
      "Silk.NET.Windowing.Glfw/2.23.0": {
        "dependencies": {
          "Silk.NET.GLFW": "2.23.0",
          "Silk.NET.Windowing.Common": "2.23.0"
        },
        "runtime": {
          "lib/net5.0/Silk.NET.Windowing.Glfw.dll": {
            "assemblyVersion": "2.23.0.0",
            "fileVersion": "2.23.0.0"
          }
        }
      },
      "System.IO.Ports/10.0.5": {
        "runtime": {
          "runtimes/win/lib/net10.0/System.IO.Ports.dll": {
            "assemblyVersion": "10.0.0.5",
            "fileVersion": "10.0.526.15411"
          }
        }
      },
      "System.Management/10.0.5": {
        "runtime": {
          "runtimes/win/lib/net10.0/System.Management.dll": {
            "assemblyVersion": "10.0.0.5",
            "fileVersion": "10.0.526.15411"
          }
        }
      },
      "System.Runtime.Serialization.Formatters/10.0.5": {
        "runtime": {
          "lib/net8.0/System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          }
        }
      },
      "System.ServiceModel.Primitives/10.0.652802": {
        "dependencies": {
          "Microsoft.Extensions.ObjectPool": "10.0.0"
        },
        "runtime": {
          "lib/net10.0/System.ServiceModel.Duplex.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52802"
          },
          "lib/net10.0/System.ServiceModel.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52802"
          },
          "lib/net10.0/System.ServiceModel.Security.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52802"
          },
          "lib/net10.0/System.ServiceModel.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.25.52802"
          }
        }
      },
      "Ultz.Native.GLFW/3.4.0": {
        "native": {
          "runtimes/win-x64/native/glfw3.dll": {
            "fileVersion": "3.4.0.0"
          }
        }
      },
      "Core/4.2.0.5": {
        "dependencies": {
          "Delaunator": "1.0.11",
          "JeremyAnsel.Media.Dds": "2.0.7",
          "Logging": "1.0.0",
          "ManagedBass": "4.0.2",
          "ManagedBass.Flac": "4.0.2",
          "ManagedBass.Mix": "4.0.2",
          "ManagedBass.Wasapi": "4.0.2",
          "Microsoft.CodeAnalysis.Common": "4.7.0-1.final",
          "Microsoft.Extensions.DependencyModel": "10.0.5",
          "Newtonsoft.Json": "13.0.4",
          "NuGet.Configuration": "6.13.2",
          "OpenCvSharp4": "4.11.0.20250507",
          "OpenCvSharp4.Extensions": "4.11.0.20250507",
          "OpenCvSharp4.Windows": "4.11.0.20250507",
          "Serialization": "1.0.0",
          "SharpDX.D3DCompiler": "4.2.0",
          "SharpDX.Direct2D1": "4.2.0",
          "SharpDX.Direct3D11": "4.2.0",
          "SharpDX.Mathematics": "4.2.0",
          "SharpGLTF.Core": "1.0.6",
          "System.ServiceModel.Primitives": "10.0.652802",
          "SystemUi": "1.0.0"
        },
        "runtime": {
          "Core.dll": {
            "assemblyVersion": "4.2.0.5",
            "fileVersion": "4.2.0.5"
          }
        }
      },
      "ImguiWindows/1.0.0": {
        "dependencies": {
          "ImGui.NET": "1.91.6.1",
          "Silk.NET.Input.Common": "2.23.0",
          "Silk.NET.Windowing.Common": "2.23.0"
        },
        "runtime": {
          "ImguiWindows.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "IoServices/1.0.0": {
        "dependencies": {
          "Core": "4.2.0.5",
          "Logging": "1.0.0",
          "NAudio.Midi": "2.3.0",
          "Rug.Osc": "1.2.5",
          "SharpDX.XInput": "4.2.0",
          "System.IO.Ports": "10.0.5",
          "System.Management": "10.0.5"
        },
        "runtime": {
          "IoServices.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Logging/1.0.0": {
        "dependencies": {
          "System.Runtime.Serialization.Formatters": "10.0.5"
        },
        "runtime": {
          "Logging.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "MsForms/1.0.0": {
        "runtime": {
          "MsForms.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Serialization/1.0.0": {
        "dependencies": {
          "Logging": "1.0.0",
          "Newtonsoft.Json": "13.0.4"
        },
        "runtime": {
          "Serialization.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SilkWindows/1.0.0": {
        "dependencies": {
          "ImguiWindows": "1.0.0",
          "Logging": "1.0.0",
          "Serialization": "1.0.0",
          "Silk.NET.Input.Glfw": "2.23.0",
          "Silk.NET.OpenGL": "2.23.0",
          "Silk.NET.OpenGL.Extensions.ImGui": "2.23.0",
          "SystemUi": "1.0.0"
        },
        "runtime": {
          "SilkWindows.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SystemUi/1.0.0": {
        "dependencies": {
          "Logging": "1.0.0"
        },
        "runtime": {
          "SystemUi.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Player/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/10.0.5": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x64/10.0.5": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "CommandLineParser/2.9.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OE0sl1/sQ37bjVsPKKtwQlWDgqaxWgtme3xZz7JssWUzg5JpMIyHgCTY9MVMxOg48fJ1AgGT3tgdH5m/kQ5xhA==",
      "path": "commandlineparser/2.9.1",
      "hashPath": "commandlineparser.2.9.1.nupkg.sha512"
    },
    "Delaunator/1.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1G1A/OtQwv/Dad2N+u8RCtUTRsdbz9oqjvxYXZMcmxfUYMpUZ4AV0cU4qUM/EDZa0iTemSbYMNg3ICYO7fFNgg==",
      "path": "delaunator/1.0.11",
      "hashPath": "delaunator.1.0.11.nupkg.sha512"
    },
    "ImGui.NET/1.91.6.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ph3j8pO6UM28PPJWP+5LEJSPVPkd8ivpVS8tRyY9b0IHn1HDIrMZ2o/FdiXaYW6YhNxMHmbevw6Jcfs+IDKi0Q==",
      "path": "imgui.net/1.91.6.1",
      "hashPath": "imgui.net.1.91.6.1.nupkg.sha512"
    },
    "JeremyAnsel.Media.Dds/2.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KyLizNgQQh0BK9RhbDmoutCJNa0YwYoCjtl0kDadP6KrOO5ql/KFrBrxRjguQmFvu0lWQ9mfWvaVXypanXm/Bw==",
      "path": "jeremyansel.media.dds/2.0.7",
      "hashPath": "jeremyansel.media.dds.2.0.7.nupkg.sha512"
    },
    "ManagedBass/4.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EzVnBGxqjSzRgLuo94Muauvk1SPwD3LOOHp+4c33iC1EBez+mDW71+gJL35E9V5U5Sb/WNeJxnzHtUNOeOfqdw==",
      "path": "managedbass/4.0.2",
      "hashPath": "managedbass.4.0.2.nupkg.sha512"
    },
    "ManagedBass.Flac/4.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1tY4hJum8uZuu16CJnfiVfSamIjlBU+Y2m5qbr+enSNYHQdmmTVOc6enI3RFYAuhQa8hRx1z2dsRdMjEDQTuhw==",
      "path": "managedbass.flac/4.0.2",
      "hashPath": "managedbass.flac.4.0.2.nupkg.sha512"
    },
    "ManagedBass.Mix/4.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LKhcTeFRFKKNntpCTrmYWBUeU3kyv/h6Z0iu3OxavnV0wkBmSXp2kyQKk9NLNO7oNMbwP1uNr5CKYYdY3vtfyw==",
      "path": "managedbass.mix/4.0.2",
      "hashPath": "managedbass.mix.4.0.2.nupkg.sha512"
    },
    "ManagedBass.Wasapi/4.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1vX5LZBquYm08FHXQo+6f3HMKbHZqMVQ+NbhzzePP9ftXbgZvjSez6mNbtkdnfYc0a0IwVD0jQ/JJQctUH0gKw==",
      "path": "managedbass.wasapi/4.0.2",
      "hashPath": "managedbass.wasapi.4.0.2.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Common/4.7.0-1.final": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HWzGXN38LPhADUE9nF5eQa6pzFoUUCt0EBy19loKMeJn3J/wibP7i8XYvqHxe8gyqcIoM2OOSKHl+bGs4PJ+qw==",
      "path": "microsoft.codeanalysis.common/4.7.0-1.final",
      "hashPath": "microsoft.codeanalysis.common.4.7.0-1.final.nupkg.sha512"
    },
    "Microsoft.DotNet.PlatformAbstractions/3.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jek4XYaQ/PGUwDKKhwR8K47Uh1189PFzMeLqO83mXrXQVIpARZCcfuDedH50YDTepBkfijCZN5U/vZi++erxtg==",
      "path": "microsoft.dotnet.platformabstractions/3.1.6",
      "hashPath": "microsoft.dotnet.platformabstractions.3.1.6.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xA4kkL+QS6KCAOKz/O0oquHs44Ob8J7zpBCNt3wjkBWDg5aCqfwG8rWWLsg5V86AM0sB849g9JjPjIdksTCIKg==",
      "path": "microsoft.extensions.dependencymodel/10.0.5",
      "hashPath": "microsoft.extensions.dependencymodel.10.0.5.nupkg.sha512"
    },
    "Microsoft.Extensions.ObjectPool/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bpeCq0IYmVLACyEUMzFIOQX+zZUElG1t+nu1lSxthe7B+1oNYking7b91305+jNB6iwojp9fqTY9O+Nh7ULQxg==",
      "path": "microsoft.extensions.objectpool/10.0.0",
      "hashPath": "microsoft.extensions.objectpool.10.0.0.nupkg.sha512"
    },
    "NAudio.Core/2.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jMd7r6dB6tAtXhOYL58ntPqwERNm1/Rhw5MKOIYvsnXzuX+PTGsa2VMam6n0npZYSwlSidKa4GAm4bFcXFUlcg==",
      "path": "naudio.core/2.3.0",
      "hashPath": "naudio.core.2.3.0.nupkg.sha512"
    },
    "NAudio.Midi/2.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t8wvPFPHHQOHhoNMCaDE8OiYZoJuxmY4H6UPBtmnf+xx7oQuajFCqlG4Q00ID+tiEyj471WeVb4Nkylr4tDoow==",
      "path": "naudio.midi/2.3.0",
      "hashPath": "naudio.midi.2.3.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "NuGet.Common/6.13.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JnUbEq6XtyF6+mPbGx3ZjTD07SCx39EL0wZ5RCXaHkstI3J4uK9OcofTbYDmKSKEUt6CU6UaNM5kE+n1HXtL0w==",
      "path": "nuget.common/6.13.2",
      "hashPath": "nuget.common.6.13.2.nupkg.sha512"
    },
    "NuGet.Configuration/6.13.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ByqCXO43kRdG0hLt1/izvHr/eswT0k1hspTaQxAxOq02MDw1j9RGzic+8F6NJwP4FhWBKhXOEReboIcEDt+1eg==",
      "path": "nuget.configuration/6.13.2",
      "hashPath": "nuget.configuration.6.13.2.nupkg.sha512"
    },
    "NuGet.Frameworks/6.13.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SQKUf56j7IdJL//fU7fcmn234awjRA2qLvgbfs/TxmY7oJrNOxaaDxASyCbS4eJW3LCOd6ONHMZ/cPlbQh4xVg==",
      "path": "nuget.frameworks/6.13.2",
      "hashPath": "nuget.frameworks.6.13.2.nupkg.sha512"
    },
    "OpenCvSharp4/4.11.0.20250507": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-j/R+G6xGC5IV2wGRU0/GF5qG/FrP+Uxp8dmNnXFlIdiw8Gfo4mtvKcBOBfS/bn4pP/7FNHLFX/xvMtgPJeDjAA==",
      "path": "opencvsharp4/4.11.0.20250507",
      "hashPath": "opencvsharp4.4.11.0.20250507.nupkg.sha512"
    },
    "OpenCvSharp4.Extensions/4.11.0.20250507": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xVA5xpgvI6cWBx+Zf+kL7NIVc8dpT6ScgHq3nV5tlMBpoG2aClKaLSFHtlPAE99ASfqNieaDzeOduJTe4V1aGw==",
      "path": "opencvsharp4.extensions/4.11.0.20250507",
      "hashPath": "opencvsharp4.extensions.4.11.0.20250507.nupkg.sha512"
    },
    "OpenCvSharp4.runtime.win/4.11.0.20250507": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3PxMXyzR+pkL9UOx2PiBjZm+/iyCIu5D6OlA1sq9MH7oWrfvVnCXJlUYhIJv67F7SLUwUuGwXDIQBfdsL/54lg==",
      "path": "opencvsharp4.runtime.win/4.11.0.20250507",
      "hashPath": "opencvsharp4.runtime.win.4.11.0.20250507.nupkg.sha512"
    },
    "OpenCvSharp4.Windows/4.11.0.20250507": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Vwbvv8mkK9L8kbaTpQyiguuVj7+2wbXVM2FJkJjsfEIjXjSvzt5mWX/yfYJA6aPH0Mn89FwlBtHo84Cl143C7g==",
      "path": "opencvsharp4.windows/4.11.0.20250507",
      "hashPath": "opencvsharp4.windows.4.11.0.20250507.nupkg.sha512"
    },
    "Rug.Osc/1.2.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nbujIPTk+QO90qv+U9E5reGFEBDpu8c4I65dkVxR4/xBL+WXUzUjvfBm5mEmtRRqFeoqfK7VLje+FEdz/FmoTg==",
      "path": "rug.osc/1.2.5",
      "hashPath": "rug.osc.1.2.5.nupkg.sha512"
    },
    "SharpDX/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3pv0LFMvfK/dv1qISJnn8xBeeT6R/FRvr0EV4KI2DGsL84Qlv6P7isWqxGyU0LCwlSVCJN3jgHJ4Bl0KI2PJww==",
      "path": "sharpdx/4.2.0",
      "hashPath": "sharpdx.4.2.0.nupkg.sha512"
    },
    "SharpDX.D3DCompiler/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rnsd6Ilp127xbXqhTit8WKFQUrXwWxqVGpglyWDNkIBCk0tWXNQEjrJpsl0KAObzyZaa33+EXAikLVt5fnd3GA==",
      "path": "sharpdx.d3dcompiler/4.2.0",
      "hashPath": "sharpdx.d3dcompiler.4.2.0.nupkg.sha512"
    },
    "SharpDX.Desktop/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nkxmSzxiPIg2Moz+8tlNo9b4A+fnUvRte9jBTqqmRUnwItNeAeRPU2fNZERfhsN4GPq2VvAskJLZNAxGpzKBPA==",
      "path": "sharpdx.desktop/4.2.0",
      "hashPath": "sharpdx.desktop.4.2.0.nupkg.sha512"
    },
    "SharpDX.Direct2D1/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Qs8LzDMaQf1u3KB8ArHu9pDv6itZ++QXs99a/bVAG+nKr0Hx5NG4mcN5vsfE0mVR2TkeHfeUm4PksRah6VUPtA==",
      "path": "sharpdx.direct2d1/4.2.0",
      "hashPath": "sharpdx.direct2d1.4.2.0.nupkg.sha512"
    },
    "SharpDX.Direct3D11/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oTm/iT5X/IIuJ8kNYP+DTC/MhBhqtRF5dbgPPFgLBdQv0BKzNTzXQQXd7SveBFjQg6hXEAJ2jGCAzNYvGFc9LA==",
      "path": "sharpdx.direct3d11/4.2.0",
      "hashPath": "sharpdx.direct3d11.4.2.0.nupkg.sha512"
    },
    "SharpDX.DXGI/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UjKqkgWc8U+SP+j3LBzFP6OB6Ntapjih7Xo+g1rLcsGbIb5KwewBrBChaUu7sil8rWoeVU/k0EJd3SMN4VqNZw==",
      "path": "sharpdx.dxgi/4.2.0",
      "hashPath": "sharpdx.dxgi.4.2.0.nupkg.sha512"
    },
    "SharpDX.Mathematics/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R2pcKLgdsP9p5WyTjHmGOZ0ka0zASAZYc6P4L6rSvjYhf6klGYbent7MiVwbkwkt9dD44p5brjy5IwAnVONWGw==",
      "path": "sharpdx.mathematics/4.2.0",
      "hashPath": "sharpdx.mathematics.4.2.0.nupkg.sha512"
    },
    "SharpDX.XInput/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mH3soea+aVUaTuFrkwx+zohklDvCczcgtuTiZJbOCyS5GZ/F9se4BsRJ86xTA9baf0drXYbZQj152PN7lnjiwg==",
      "path": "sharpdx.xinput/4.2.0",
      "hashPath": "sharpdx.xinput.4.2.0.nupkg.sha512"
    },
    "SharpGLTF.Core/1.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-m3qIvUnpvRRfQ0fp0TFfpPk+vsHkCIOf/uIVJ19fe9dwa29KCO/PeHVXKAph8nsFxFLXitTIIqCa5W8JGLMhBg==",
      "path": "sharpgltf.core/1.0.6",
      "hashPath": "sharpgltf.core.1.0.6.nupkg.sha512"
    },
    "Silk.NET.Core/2.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-D7AT/nnwlB+4RZ84XY8QNGBZMJI5z9l4CSSETIJ1wCfRJzRt/341y3MRZ4HbnFz4r/IGaWOEZr86iE+0/65yyQ==",
      "path": "silk.net.core/2.23.0",
      "hashPath": "silk.net.core.2.23.0.nupkg.sha512"
    },
    "Silk.NET.GLFW/2.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UIs4sH57xlPUNHQ/1bt9rymPWlGy8IMDCNv86h0iM4TOA1CkIx0XM/n/tA4AReh1zQkNrvkxPEdZ3Blvy1dyXg==",
      "path": "silk.net.glfw/2.23.0",
      "hashPath": "silk.net.glfw.2.23.0.nupkg.sha512"
    },
    "Silk.NET.Input.Common/2.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QbJVV7kFBHEByayXCYdJtXXI9Sp4a+QAf0IdGV6uCWkFYcEmqBYW3aaNGvFOdSwTBDbHL5T/OtOCrGh4qYhk7A==",
      "path": "silk.net.input.common/2.23.0",
      "hashPath": "silk.net.input.common.2.23.0.nupkg.sha512"
    },
    "Silk.NET.Input.Extensions/2.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-STd3kiCwDUfmdQve+WGEla9jVaS/HSLfAxp/OjGY/asTWDvTSWDyPm+KrzLmN3JllBbuj/PcFssMjl4l93KFBA==",
      "path": "silk.net.input.extensions/2.23.0",
      "hashPath": "silk.net.input.extensions.2.23.0.nupkg.sha512"
    },
    "Silk.NET.Input.Glfw/2.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KGHYqsv/IQRJtD6dloYh2tN4CkaM40vxM2kj0cGKBoCQiBDYHHhJiyDTyMPx0W7Fz5IgnhnG42ELmIAa0DH69A==",
      "path": "silk.net.input.glfw/2.23.0",
      "hashPath": "silk.net.input.glfw.2.23.0.nupkg.sha512"
    },
    "Silk.NET.Maths/2.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-r8PdIVzME8EH0qAgbmRPO87I4GfgR2j8TofT7EMuRJDf1QluoQwnVypDoFJjQ2ZBSRsGYk5unYxxogI05Ogsmw==",
      "path": "silk.net.maths/2.23.0",
      "hashPath": "silk.net.maths.2.23.0.nupkg.sha512"
    },
    "Silk.NET.OpenGL/2.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CIakUoUqiAyRPykMk54tr1M1XpbJrT/iw12T85HDQcuRCFlBa1cxbX7v3FmtznKO5eM89esfmGNCgqDaKBiWfg==",
      "path": "silk.net.opengl/2.23.0",
      "hashPath": "silk.net.opengl.2.23.0.nupkg.sha512"
    },
    "Silk.NET.OpenGL.Extensions.ImGui/2.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FNAbT1NcwmRcN7eqqXTGm5au0jRa0uBqQSPr5mO7cfr8cCX/0IKvxY0C4PL3Sn6BDGncAdJHVIIQZr7bJzLouw==",
      "path": "silk.net.opengl.extensions.imgui/2.23.0",
      "hashPath": "silk.net.opengl.extensions.imgui.2.23.0.nupkg.sha512"
    },
    "Silk.NET.Windowing.Common/2.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ThStSinmY9KQI8DGiF5XEhkLJVnBcgRTBTzL9ijg1wMZAYuckz7ykrNw04fjRm2Gryh6tCNGbvz2XaY0efeFzg==",
      "path": "silk.net.windowing.common/2.23.0",
      "hashPath": "silk.net.windowing.common.2.23.0.nupkg.sha512"
    },
    "Silk.NET.Windowing.Glfw/2.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aYBudKmENmvLRn9p15HbdvlQTnnXskcDfTfbYwSb/4fr263rGLwYuDw/txUEc2jihHJiWCp5+75Y7z5wTJWl7g==",
      "path": "silk.net.windowing.glfw/2.23.0",
      "hashPath": "silk.net.windowing.glfw.2.23.0.nupkg.sha512"
    },
    "System.IO.Ports/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tUlRZNFQ5c5SHZourJdX4DecbJYXHgWOsYxsvsPT3UxCL0Na0YA1awzGZu91Q2Lo6obt57b1o0IqP7ABLGvWPA==",
      "path": "system.io.ports/10.0.5",
      "hashPath": "system.io.ports.10.0.5.nupkg.sha512"
    },
    "System.Management/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JhBVxvWhUJ0KAquUK0dMnc3a1Ol4JyH8fMrMQZ9GgEUkrtvPy8DE57SDnGnuvOdI0maJOdguxw87N5bh2eL87A==",
      "path": "system.management/10.0.5",
      "hashPath": "system.management.10.0.5.nupkg.sha512"
    },
    "System.Runtime.Serialization.Formatters/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1HoVvRL4Od/40m/G/9gZZ28Aj6tGHny8V7qFHynJCrM2KrQgz0988sMUO+JMjCwN6+BVwnSrE9ppj2OO4+YmYQ==",
      "path": "system.runtime.serialization.formatters/10.0.5",
      "hashPath": "system.runtime.serialization.formatters.10.0.5.nupkg.sha512"
    },
    "System.ServiceModel.Primitives/10.0.652802": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ULfGNl75BNXkpF42wNV2CDXJ64dUZZEa8xO2mBsc4tqbW9QjruxjEB6bAr4Z/T1rNU+leOztIjCJQYsBGFWYlw==",
      "path": "system.servicemodel.primitives/10.0.652802",
      "hashPath": "system.servicemodel.primitives.10.0.652802.nupkg.sha512"
    },
    "Ultz.Native.GLFW/3.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Iy22JopynbOJ32vA0lBhFEzGi65GQJBuJHYBYRBpydrDpNoTiHnjIXfA65Gu+8qsOr/ZEoIF8r9aHCgAXuO6DA==",
      "path": "ultz.native.glfw/3.4.0",
      "hashPath": "ultz.native.glfw.3.4.0.nupkg.sha512"
    },
    "Core/4.2.0.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ImguiWindows/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "IoServices/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Logging/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "MsForms/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Serialization/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "SilkWindows/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "SystemUi/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  },
  "runtimes": {
    "win-x64": [
      "win",
      "any",
      "base"
    ]
  }
}